@media screen and (max-width:767px) {
  .p-page-header__ttl-jp {
    letter-spacing: 0.1em;
  }
}

.local-item {
  margin-bottom: 12rem;
}
@media screen and (max-width:767px) {
  .local-item {
    margin-bottom: 6rem;
  }
}
.local-item:last-of-type {
  margin-bottom: 0;
}

.local-item-01__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: -2rem;
  margin-left: -2rem;
}
@media screen and (max-width:767px) {
  .local-item-01__list {
    margin-top: -1rem;
    margin-left: 0;
  }
}
.local-item-01__item {
  width: calc(50% - 2rem);
  margin-top: 2rem;
  margin-left: 2rem;
  background: #E1F2F7;
  padding: 5rem 6rem;
  text-align: center;
}
@media screen and (max-width:767px) {
  .local-item-01__item {
    width: 100%;
    margin-top: 1rem;
    margin-left: 0;
    padding: 3rem 2rem;
  }
}
.local-item-01__ttl {
  color: #005888;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 2.4rem;
}
@media screen and (max-width:767px) {
  .local-item-01__ttl {
    font-size: 1.6rem;
    margin-bottom: 2rem;
  }
}
.local-item-01__img img {
  width: auto;
  height: 21.2rem;
}
@media screen and (max-width:767px) {
  .local-item-01__img img {
    height: 12rem;
  }
}
@media screen and (max-width:767px) {
  .local-item-01__img-02 img {
    height: 16rem;
  }
}
.local-item-01__txt {
  margin-top: 2rem;
  text-align: left;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.06em;
}
@media screen and (max-width:767px) {
  .local-item-01__txt {
    margin-top: 1.6rem;
    font-size: 1.4rem;
    line-height: 1.8571428571;
  }
}

.local-item-02__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.local-item-02__img01 {
  width: 7.1%;
  margin-right: 3.71%;
}
@media screen and (max-width:767px) {
  .local-item-02__img01 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-right: 0;
    margin-left: auto;
    margin-top: 2rem;
    width: 4.4rem;
  }
}
.local-item-02__img02 {
  width: 77.42%;
}
@media screen and (max-width:767px) {
  .local-item-02__img02 {
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}